<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="help-mailing-list" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="more-help"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>

    <credit type="author">
      <name>Tifani Antopoloski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Batista Mij-Matias</name>
      <email>baptiste.millemathias@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Zatražite podršku e-poštom.</desc>
  </info>

  <title>Dopisna lista</title>

  <p>Dopisne liste su rasprave koje se vode putem poruka e-pošte. Možete da zatražite podršku koristeći Gnomove dopisne liste. Skoro svaki Gnomov program ima sopstvenu dostupnu listu. Potpuni spisak dostupnih listi se nalazi na <link href="http://mail.gnome.org/mailman/listinfo"/>.</p>

  <note>
    <p>Moraćete da se učlanite na dopisnu listu da biste mogli da šaljete e-poštu na nju.</p>
  </note>

  <p>Osnovni jezik koji se koristi na dopisnim listama jeste engleski. Postoje i korisničke dopisne liste i za druge jezike. Na primer, „<sys>gnome-de</sys>“ za one koji govore nemački ili „<sys>gnome-cl-list</sys>“ za sve stvari što se tiču Čilea.</p>

</page>
